drwxr-xr-x	root/root	usr/
drwxr-xr-x	root/root	usr/bin/
-rwxr-xr-x	root/root	usr/bin/m2r
drwxr-xr-x	root/root	usr/lib/
drwxr-xr-x	root/root	usr/lib/python3.10/
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/__pycache__/m2r.cpython-310.opt-2.pyc
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/m2r-0.3.1.dist-info/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/m2r-0.3.1.dist-info/LICENSE
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/m2r-0.3.1.dist-info/METADATA
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/m2r-0.3.1.dist-info/RECORD
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/m2r-0.3.1.dist-info/WHEEL
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/m2r-0.3.1.dist-info/entry_points.txt
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/m2r-0.3.1.dist-info/top_level.txt
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/m2r.py
